<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/LightGraph.iml" filepath="$PROJECT_DIR$/LightGraph.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/LightGraph_main.iml" filepath="$PROJECT_DIR$/.idea/modules/LightGraph_main.iml" group="LightGraph" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/LightGraph_test.iml" filepath="$PROJECT_DIR$/.idea/modules/LightGraph_test.iml" group="LightGraph" />
    </modules>
  </component>
</project>